Subject: HTML/XML version of RFC4287

From: Julian Reschke <[email-masked]>
Date: Fri, 17 Feb 2006 22:32:51 +0100

Hi,

is anybody aware of ongoing activities to produce XML/HTML versions of 
RFC4287 based on the xml2rfc (rfc2629) XML format?

I'm fully aware that there currently probably is no XML version of the 
spec that matches RFC4287, as the AUTH48 changes done by the RFC Editor 
have been applied to a derived NROFF version. But clearly there has been 
an XML version of the latest draft (draft-ietf-atompub-format-11), so it 
shouldn't be impossible to update that one accordingly. And yes, I'm 
volunteering to do that work.

Best regards, Julian